import java.util.Arrays;

public class Gambler {
	static int sideline = 10;

	public static void main(String[] args) {
		for (int i = 1; i <= 9; i++) {
			for (int x = 1; x <= 9; x++) {
				// System.out.print(i * x + " ");
			}
			// System.out.println();
		}

		String[] cities = { "Tokyo", "Mexico City", "New York City", "Mumbai",
				"Seoul", "Shanghai", "Lagos", "Buenos Aires", "Cairo", "London" };
		Arrays.sort(cities);
		String citylist = "";
		for (int y = 0; y < cities.length; y++) {
			citylist += cities[y] + ", ";
		}

		System.out.print(citylist.substring(0, citylist.length() - 2));
	}
}